 .How_to_use_only_pro_section {
    background-color: #fce2c4;
    position: relative;
    padding: 60px 0;
    padding-bottom: 0;
    overflow: hidden;
    color: #000;
  }
  .How_to_use_only_pro_particle {
    position: absolute;
    z-index: 1;
    pointer-events: none;
  }
  .How_to_use_only_pro_particle_tr {
    top: 0;
    right: 0;
    width: 120px;
  }
  .How_to_use_only_pro_particle_bl {
    bottom: 20px;
    left: -20px;
    width: 180px;
  }
  .How_to_use_only_pro_particle_br {
    bottom: 30px;
    right: 30px;
    width: 100px;
  }
  .How_to_use_only_pro_container {
    position: relative;
    z-index: 2;
  }
  .How_to_use_only_pro_bottle {
   max-width: 70%;
    height: auto;
    display: block;
    margin: 0 0 auto auto;
  }
  .How_to_use_only_pro_title {
    text-align: center;
    margin-bottom: 50px;
    
    font-size: 40px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000000;
  }
  .How_to_use_only_pro_steps_container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  .How_to_use_only_pro_step {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 28%;
  }
  .How_to_use_only_pro_step_circle {
    width: 170px;
    height: 170px;
    /* border-radius: 50%;
    border: 1px solid #333;
    background-color: #e3ebd7;
    display: flex;
    justify-content: center;
    align-items: center; */
    margin-bottom: 15px;
    /* padding: 20px; */
  }
  .How_to_use_only_pro_step_circle img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
  }
  .How_to_use_only_pro_step_text {
    font-size: 14px;
    line-height: 1.4;
    font-weight: 400;
  }
  .How_to_use_only_pro_arrow {
    width: 72px;
    height: 126px;
    /* margin-top: 50px; */
    align-self: center;
  }
  .How_to_use_only_pro_footer {
    margin-top: 50px;
    font-size: 28px;
    font-weight: 500;
    line-height: 2.7rem;
    color: #000000;
    text-align: center;
  }
 
  @media (max-width: 991px) {
    .How_to_use_only_pro_step_circle {
      width: 100px;
      height: 100px;
    }
    .How_to_use_only_pro_step_text {
      font-size: 12px;
    }
    .How_to_use_only_pro_arrow {
      margin-top: 35px;
      /* width: 20px; */
      height:auto;
    }
    .How_to_use_only_pro_bottle{
      align-self: center;
    }
  }
  @media (max-width: 767px) {
    .How_to_use_only_pro_steps_container {
      flex-direction: column;
      align-items: center;
    }
    .How_to_use_only_pro_step {
      width: 100%;
      margin-bottom: 10px;
    }
    .How_to_use_only_pro_arrow {
      margin-top: 5px;
      margin-bottom: 15px;
      transform: rotate(90deg);
    }
    .How_to_use_only_pro_footer {
         margin-top: 50px;
    font-size: 28px;
    font-weight: 500;
    line-height: 2.7rem;
    color: #000000;
    }
    .How_to_use_only_pro_title {
      font-size: 20px;
      margin-bottom: 25px;
    }
    .How_to_use_only_pro_particle_bl {
      width: 100px;
      left: -10px;
    }
    .How_to_use_only_pro_particle_tr {
      width: 80px;
    }
    .How_to_use_only_pro_particle_br {
      width: 60px;
    }
  }